Sector: CREDIT UNIONS - Bug #3603

Report --> Consolidated report --> Credit unions --> CU7-PEARLS Rating --> Need to add missing

content as per the client consolidated document.
08/08/2022 06:34 PM - Mohd Irfan

Status: Closed Start date: 08/08/2022
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

step to reproduce bug:

Report --> Consolidated report --> Credit unions --> CU7-PEARLS Rating --> Need to add missing content as per the client

consolidated document.
See attached screenshot:
History

#1 - 08/10/2022 01:01 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 08/12/2022 05:29 PM - Mohd Irfan

- Status changed from Resolved to Closed

Files
clipboard-202208081832-uwf7w.png 71.8 KB 08/08/2022 Mohd Irfan
clipboard-202208081833-7yne1.png 114 KB 08/08/2022 Mohd Irfan

04/03/2025

1/1



http://www.tcpdf.org

